<?php
/*--------------------------------------------------------
# BT Bazaar - Joomla! Template
# --------------------------------------------------------
# For Joomla! 2.5
# Copyright (C) 2012 Bonusthemes.com. All Rights Reserved.
# @license Copyrighted Commercial Software
# Demo: http://www.bonusthemes.com/demo/?template=bazaar
# Website: http://www.bonusthemes.com
# Support: support@bonusthemes.com
-------------------------------------------------------- */

defined( '_JEXEC' ) or die( 'Restricted access' );

// BT Template Helper
$bt_helper = JPATH_BASE.DS.'templates'.DS.$this->template.DS.'helpers'.DS.'bt_helper.php';
require_once ($bt_helper);
$bt = new btTemplateHelper();
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<!-- GOOGLE FONTS -->
<link href='http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic' rel='stylesheet' type='text/css'>

<!-- DEFAULT CSS-->
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/mstyles.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/layout.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/typography.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/overrides.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />

<!-- K2 CSS -->
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/k2.css" type="text/css" />

<!-- VIRTUEMART CSS -->
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/virtuemart.css" type="text/css" />

<!-- VIRTUEMART CATEGORIES MODULE CSS -->
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/vm_categories.css" type="text/css" />

<!-- SKIN CSS -->
<link rel="stylesheet" id="skin" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/<?php echo $bt->skin; ?>.css" type="text/css" />

</head>

<body>
<div id="top_line_bg"></div>

<div id="outer">

<div id="main_outer" class="clearfix">
 
	<?php
    // BEGIN: Social, Top, Toolbar
    echo $bt->getPosition('social_top_toolbar', array('social'=>$bt->social_width, 'top'=>$bt->top_width, 'toolbar'=>$bt->toolbar_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '0', '0', '15', '0'); 
    // END: Social, Top, Toolbar
    ?>

	<?php
    // BEGIN: Logo, Menu
    echo $bt->getPosition('logo_menu', array('logo'=>$bt->logo_width, 'menu'=>$bt->menu_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15'); 
    // END: Logo, Menu
    ?>
	
    <div id="slideshow_header">
	<?php
    // BEGIN: Slideshow
    echo $bt->getPosition('slideshow', array('slideshow'=>$bt->full_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '0', '0', '0', '0'); 
    // END: Slideshow
    ?>

    <div class="clearfix"></div>
    
	<?php
    // BEGIN: Header
    echo $bt->getPosition('header', array('header'=>$bt->full_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '0', '0', '0', '0'); 
    // END: Header
    ?>
    </div>
    

	<?php
    // BEGIN: Login, Search
    echo $bt->getPosition('login_search', array('login'=>$bt->login_width, 'search'=>$bt->search_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15'); 
    // END: Login, Search
    ?>
    <div id="login_search_shadow"></div>

	<div class="flag_icon_top"></div>

    <div id="main" class="top_rounded">
    <?php
    // BEGIN: Left
	if ($bt->display_left) { 
    	echo $bt->getPosition('left', array('left'=>$bt->left_width), $bt->left_width, 'vertical', '0', '0', '0', '0', '0', '0', '0', '0'); 
	}
	// END: Left
    ?>
	
	<div id="body" style="width: <?php echo $bt->bt_main_outer_width;?>px">
	<?php
    // BEGIN: Newsflash
    echo $bt->getPosition('newsflash', array('newsflash'=>$bt->bt_main_outer_width), $bt->bt_main_outer_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15'); 
    // END: Newsflash

    // BEGIN: News
    echo $bt->getPosition('news', array('news1'=>$bt->news1_width, 'news2'=>$bt->news2_width, 'news3'=>$bt->news3_width), $bt->bt_main_outer_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: News
    
    // BEGIN: Pathway
    echo $bt->getPosition('pathway', array('pathway'=>$bt->bt_main_outer_width), $bt->bt_main_outer_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: Pathway
    
    // BEGIN: Mainbody
    echo $bt->getPosition('mainbody', array('mainbody'=>''), $bt->bt_main_outer_width, 'horizontal', '0', '0', '0', '0', '10', '20', '10', '20');
    // END: Mainbody

    // BEGIN: Notice
    echo $bt->getPosition('notice', array('notice1'=>$bt->notice1_width, 'notice2'=>$bt->notice2_width, 'notice3'=>$bt->notice3_width), $bt->bt_main_outer_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: Notice

    // BEGIN: Banner
    echo $bt->getPosition('banner', array('banner'=>$bt->bt_main_outer_width), $bt->bt_main_outer_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: Banner
    ?>
    </div>
    
    <?php
    // BEGIN: Right
	if ($bt->display_right) { 
    	echo $bt->getPosition('right', array('right'=>$bt->right_width), $bt->right_width, 'vertical', '0', '0', '0', '0', '0', '0', '0', '0'); 
	}
	// END: Right
    ?>
    </div>
    
    <div class="flag_icon_bottom"></div>
 	
    <div id="bottom_footer" class="bottom_rounded">
	<?php
    // BEGIN: Bottom
    echo $bt->getPosition('bottom', array('bottom1'=>$bt->bottom1_width, 'bottom2'=>$bt->bottom2_width, 'bottom3'=>$bt->bottom3_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: Bottom
    ?>  
     
	<?php
    // BEGIN: Footer One
    echo $bt->getPosition('footer_one', array('footer1'=>$bt->footer1_width, 'footer2'=>$bt->footer2_width, 'footer3'=>$bt->footer3_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: Footer One
    ?>
    
    <div class="clearfix"></div>
    
    <?php
    // BEGIN: Footer Two
    echo $bt->getPosition('footer_two', array('btlogo'=>$bt->btlogo_width, 'footer4'=>$bt->footer4_width, 'footer5'=>$bt->footer5_width), $bt->full_width, 'horizontal', '0', '0', '0', '0', '15', '15', '15', '15');
    // END: Footer Two
    ?>
    </div>
    
    <div id="bottom_footer_shadow"></div>
                
</div>

</div>

<div id="bottom_line_bg"></div>
         
<?php 
// BEGIN Go top button
if ($bt->display_gotop) {
	echo $bt->bt_gotop; 
}
// END Go top button
?>

<jdoc:include type="modules" name="debug" />

</body>
</html>